html,body{
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  width:100%;
  height:100%;
  margin: 0;
  padding: 0;
}

div{
  text-align: left;
  box-sizing: border-box;
}

ul {
  margin: 0;
  padding-left: 25px;
}

input{
  border: solid 1px black;
  font-size: 15px;
}

a:link {
  color: #3B6C9D;
  text-decoration: none;
}

a:visited {
  color: #3B6C9D;
  text-decoration: none;
}

a:active {
  color: #3B6C9D;
  text-decoration: none;
}

a:hover {
  color: black;
}

#header{
  position: absolute;
  top: 0px;
  left: 0px;
  margin-left: auto;
  margin-right: auto;
  background-color: #E6ECF3;
  height: 80px;
  width: 100%;
  padding-left: 20px;
}

#body{
  position: absolute;
  top: 80px;
  left: 0px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

#content{
  font-size: 15px;
  width: 60%;
  float: left;
}

#menu{
  width: 40%;
  float: right;
  padding-top: 20px;
  padding-left: 50px;
  font-size: 13px;
}

#button{
  background-color: #E6ECF3;
  color: black;
  border: solid 2px #3B6C9D;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
}

#edit-button{
  background-color: #EFEFEF;
  color: grey;
  border: solid 2px grey;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
}

#status-closed{
  background-color: #F5E3E6;
  color: #B22B3B;
  border: solid 2px #B22B3B;
  font-size: 10px;
  width: 60px;
  text-align: center;
}

#notification{
  background-color: #F5E3E6;
  height: 50px;
  width: 100%;
  padding-left: 20px;
  line-height: 50px;
}
